virtualloginpasswordpage.submit=ОК

auth.page.changepassword.title=Название
auth.page.change_password.cancel=Отменить
auth.page.change_password.submit=Подтвердить
auth.page.login.title=Вход
auth.page.login.submit=Войти
auth.page.login.new=Нужен аккаунт?
auth.page.login.already.registered=Уже зарегистрированы?
auth.page.login.message.enter.email=E-mail

global.app.list.per_page=На странице
global.app.list.sort=Сортировать
global.app.list.search.add=Добавить
global.app.list.search.apply=Применить
global.app.list.search.close=Закрыть
global.app.list.total_pages=Всего страниц
global.exception=Ошибка во время выполнения
global.object.saved=Сохранено 
global.search=Поиск
global.search.equals=Равно
global.search.does.not.equal=Не равно
global.search.more=Больше
global.search.less=Меньше
global.search.more.or.equal=Больше или равно
global.search.less.or.equal=Меньше или равно
global.search.begins.with=Начинается с
global.search.ends.with=Заканчивается на
global.search.contains=Содержит
global_search_placeholder=Поиск
global.select.file=Выбрать файл
global.submit=Подтвердить
global.thanks=Спасибо
global.page.user.login=Логин
global.page.change.password=Пароль
global.page.two.factor.auth=2факт.аут.
global.page.logout=Выйти
global.page.user.name=Имя
global.pages.list.close=Закрыть
global.pages.search.params.title=Название
global.pages.list.search.select_message=Выбрать
global.pages.form.close=Закрыть

login.page.new_password=Новый пароль
login.page.old_password=Старый пароль
login.page.login=Электронный адрес
login.page.login.placeholder=Введите почту
login.page.password=Пароль
login.page.password.placeholder=Введите пароль
login.page.restore.mail.placeholder=Ваш e-mail
login.page.two.factor.auth=Код аутентификации
login.page.twofa.placeholder=Введите код
login.page.repeatpassword=Повторите пароль


menu.pages.servers=FFF
menu.pages.subscritpions=FFF
menu.pages.profiles=FFF
menu.pages.roles=FFF

pages.admin.profiles=Профили
pages.auth.profile.change_profile=Изменить
pages.filechooser.only_my=Only my
pages.filechooser.select=Выбрать
pages.forms.insert_new=Создать
pages.index.title=Название
pages.login.eng=En
pages.login.ru= RU
pages.login.register.page.title=Создать уч. запись
pages.login.restore.link=Забыли пароль?
pages.login.backtologin.link=Есть аккаунт?
pages.global.cancel=Отменить
pages.global.pages.form.close=Закрыть
pages.global.remote_search.close=Закрыть
pages.global.save=Сохранить
pages.global.search.select=Выбрать
pages.global.submit=Подтвердить
pages.profile.restore.title=Забыли пароль?
pages.profile.item.restore.submit=Восстановить

pages.2fa.title=Название
pages.2fa.enabled=Разрешено


value.not.set.name=Значение не установлено

----------------------------------------------------------
----------------------------------------------------------
profiledatacontroller.profiledatacontroller_edit=Редактировать профиль

profiledatacontroller.userdataform.id=ID
profiledatacontroller.userdataform.login=Логин
profiledatacontroller.userdataform.userdataid=ID
profiledatacontroller.userdataform.email=E-mail
profiledatacontroller.userdataform.name=Имя
profiledatacontroller.userdataform.phone=Телефон
profiledatacontroller.userdataform.imagepath=Изображение
profiledatacontroller.userdataform.address=Адрес

----------------------------------------------------------
----------------------------------------------------------
----------------------------------------------------------
pages.group.list=Список групп
pages.group.title=Группа

groupcontroller.groupcontroller_add=Добавить
groupcontroller.groupcontroller_edit=Редактировать
groupcontroller.groupcontroller_list=Список

groupcontroller.groupform.id=ID
groupcontroller.groupform.name=Название
groupcontroller.groupform.icon=Символ
groupcontroller.groupform.grouptype=Тип группы
groupcontroller.groupform.action=Действия

groupcontroller.userassignableentity.userdata=User data
groupcontroller.userassignableentity.userdataid=User data ID
----------------------------------------------------------
pages.group_type.list=Список типов групп
pages.group_type.title=Тип группы

grouptypecontroller.grouptypecontroller_add=Добавить
grouptypecontroller.grouptypecontroller_edit=Редактировать

grouptypecontroller.grouptypeform.id=ID
grouptypecontroller.grouptypeform.name=Название
grouptypecontroller.grouptypeform.icon=Символ
grouptypecontroller.grouptypeform.action=Действия

grouptypecontroller.userassignableentity.userdata=User data
grouptypecontroller.userassignableentity.userdataid=User data ID
---------------------------------------------------------
pages.hr.list=Список HR
pages.hr.title=HR

hrcontroller.hrcontroller_add=Добавить
hrcontroller.hrcontroller_edit=Редактировать

hrcontroller.hrform.id=ID
hrcontroller.hrform.name=Название
hrcontroller.hrform.email=Email
hrcontroller.hrform.action=Действия

hrcontroller.userassignableentity.userdata=User data
hrcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.hr_in_project.list=Список HR в проекте
pages.hr_in_project.title=HR в проекте

hrinprojectcontroller.hrinprojectcontroller_add=Добавить
hrinprojectcontroller.hrinprojectcontroller_edit=Редактировать

hrinprojectcontroller.hrinprojectform.id=ID
hrinprojectcontroller.hrinprojectform.hr=HR
hrinprojectcontroller.hrinprojectform.project=Проект
hrinprojectcontroller.hrinprojectform.duedate=Срок
hrinprojectcontroller.hrinprojectform.action=Действия
----------------------------------------------------------
pages.issue.list=Список задач
pages.issue.title=Задача

issuecontroller.issuecontroller_add=Добавить
issuecontroller.issuecontroller_edit=Редактировать

issuecontroller.issueform.id=ID
issuecontroller.issueform.name=Название
issuecontroller.issueform.icon=Символ
issuecontroller.issueform.hr=HR
issuecontroller.issueform.description=Описание
issuecontroller.issueform.created=Создано
issuecontroller.issueform.finishedon=Завершено
issuecontroller.issueform.status=Статус
issuecontroller.issueform.issuetype=Тип инцидента
issuecontroller.issueform.project=Проект
issuecontroller.issueform.issueflow=Поток
issuecontroller.issueform.group=Группа
issuecontroller.issueform.parent=Родитель
issuecontroller.issueform.performer=Исполнитель
issuecontroller.issueform.creator=Создатель
issuecontroller.issueform.tester=Тестер
issuecontroller.issueform.solutiontype=Тип решения
issuecontroller.issueform.action=Действия

----------------------------------------------------------
pages.issue_flow.list=Список потоков инцидента
pages.issue_flow.title=Поток иинцидента

issueflowcontroller.issueflowcontroller_add=Добавить
issueflowcontroller.issueflowcontroller_edit=Редактировать

issueflowcontroller.issueflowform.id=ID
issueflowcontroller.issueflowform.name=Название
issueflowcontroller.issueflowform.stages=Этапы
issueflowcontroller.issueflowform.statuses=Статусы
issueflowcontroller.issueflowform.issuetype=Тип инцидента
issueflowcontroller.issueflowform.action=Действия

----------------------------------------------------------
pages.issue_link_type.list=Список типов связи инцидентов
pages.issue_link_type.title=Тип связи инцидента

issuelinktypecontroller.issuelinktypecontroller_add=Добавить
issuelinktypecontroller.issuelinktypecontroller_edit=Редактировать

issuelinktypecontroller.issuelinktypeform.id=ID
issuelinktypecontroller.issuelinktypeform.name=Название
issuelinktypecontroller.issuelinktypeform.icon=Символ
issuelinktypecontroller.issuelinktypeform.action=Действия

----------------------------------------------------------
pages.issue_status.list=Список статусов инцидента
pages.issue_status.title=Статус инцидента

issuestatuscontroller.issuestatuscontroller_add=Добавить
issuestatuscontroller.issuestatuscontroller_list=Списоок

issuestatuscontroller.issuestatusform.id=ID
issuestatuscontroller.issuestatusform.icon=Символ
issuestatuscontroller.issuestatusform.name=Статус инцидента
issuestatuscontroller.issuestatusform.description=Описание
issuestatuscontroller.issuestatusform.action=Действия

----------------------------------------------------------
pages.issue_to_issue_link.list=Список связей инцидентов
pages.issue_to_issue_link.title=Связь инцидентов

issuetoissuelinkcontroller.issuetoissuelinkcontroller_add=Добавить
issuetoissuelinkcontroller.issuetoissuelinkcontroller_list=Список

issuetoissuelinkcontroller.issuetoissuelinkform.id=ID
issuetoissuelinkcontroller.issuetoissuelinkform.linktype=Тип связи
issuetoissuelinkcontroller.issuetoissuelinkform.parent=Родитель
issuetoissuelinkcontroller.issuetoissuelinkform.linked=Связан
issuetoissuelinkcontroller.issuetoissuelinkform.action=Действия

----------------------------------------------------------
pages.issue_type.list=Список типов инцидента
pages.issue_type.title=Тип инцидента

issuetypecontroller.issuetypecontroller_add=Добавить
issuetypecontroller.issuetypecontroller_edit=Редактировать
issuetypecontroller.issuetypecontroller_list=Список

issuetypecontroller.issuetypeform.id=ID
issuetypecontroller.issuetypeform.name=Название
issuetypecontroller.issuetypeform.icon=Символ
issuetypecontroller.issuetypeform.template=Шаблон
issuetypecontroller.issuetypeform.action=Действия

----------------------------------------------------------
pages.solution_type.list=Список типов решения
pages.solution_type.title=Тип решения

solutiontypecontroller.solutiontypecontroller_add=Добавить
solutiontypecontroller.solutiontypecontroller_edit=Редактировать
solutiontypecontroller.solutiontypecontroller_list=Список

solutiontypecontroller.solutiontypeform.id=ID
solutiontypecontroller.solutiontypeform.name=Название
solutiontypecontroller.solutiontypeform.description=Описание
solutiontypecontroller.solutiontypeform.icon=Символ
solutiontypecontroller.solutiontypeform.group=Группа
solutiontypecontroller.solutiontypeform.action=Действия

---------------------------------------------------------
pages.project.list=Список проектов
pages.project.title=Проект

projectcontroller.projectcontroller_add=Добавить
projectcontroller.projectcontroller_edit=Редактировать

projectcontroller.projectform.id=ID
projectcontroller.projectform.name=Название
projectcontroller.projectform.icon=Символ
projectcontroller.projectform.status=Статус
projectcontroller.projectform.projectflow=Поток проекта
projectcontroller.projectform.description=Описание
projectcontroller.projectform.created=Создание
projectcontroller.projectform.start=Начало
projectcontroller.projectform.end=Окончание
projectcontroller.projectform.group=Группа
projectcontroller.projectform.action=Действия

projectcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.project_status.list=Список статусов проекта
pages.project_status.title=Статус проекта

projectstatuscontroller.projectstatuscontroller_add=Добавить
projectstatuscontroller.projectstatuscontroller_edit=Редактировать
projectstatuscontroller.projectstatuscontroller_list=Список

projectstatuscontroller.projectstatusform.id=ID
projectstatuscontroller.projectstatusform.name=Название
projectstatuscontroller.projectstatusform.description=Описание
projectstatuscontroller.projectstatusform.icon=Символ
projectstatuscontroller.projectstatusform.predefined=Предустановленный
projectstatuscontroller.projectstatusform.action=Действия

----------------------------------------------------------
pages.team.list=Список команд
pages.team.title=Команда

teamcontroller.teamcontroller_add=Добавить
teamcontroller.teamcontroller_edit=Редактировать
teamcontroller.teamcontroller_list=Список

teamcontroller.teamform.id=ID
teamcontroller.teamform.name=Название
teamcontroller.teamform.description=Описание
teamcontroller.teamform.icon=Символ
teamcontroller.teamform.group=Группа
teamcontroller.teamform.leader=Руководитель
teamcontroller.teamform.parent=Родитель
teamcontroller.teamform.action=Действия

----------------------------------------------------------
pages.unit.list=Список блоков
pages.unit.title=Блок

unitcontroller.unitcontroller_add=Добавить
unitcontroller.unitcontroller_edit=Редактировать
unitcontroller.unitcontroller_list=Список

unitcontroller.unitform.id=ID
unitcontroller.unitform.name=Название
unitcontroller.unitform.parent=Родитель
unitcontroller.unitform.amountchangeformula=Формула
unitcontroller.unitform.type=Тип
unitcontroller.unitform.action=Действия

----------------------------------------------------------
pages.user_in_team.list=Список участников команды
pages.user_in_team.title=Участник команды

userinteamcontroller.userinteamcontroller_add=Добавить
userinteamcontroller.userinteamcontroller_edit=Редактировать
userinteamcontroller.userinteamcontroller_list=Список

userinteamcontroller.userinteamform.id=ID
userinteamcontroller.userinteamform.model=Модель
userinteamcontroller.userinteamform.team=Команда
userinteamcontroller.userinteamform.action=Действия

----------------------------------------------------------
pages.work_log.list=Список журналов работ
pages.work_log.title=Журнал работ

worklogcontroller.worklogcontroller_add=Добавить
worklogcontroller.worklogcontroller_edit=Редактировать
worklogcontroller.worklogcontroller_list=Список

worklogcontroller.worklogform.id=ID
worklogcontroller.worklogform.amount=Количество
worklogcontroller.worklogform.unit=Блок
worklogcontroller.worklogform.issue=Инцидент
worklogcontroller.worklogform.project=Проект
worklogcontroller.worklogform.date=Дата
worklogcontroller.worklogform.description=Описание
worklogcontroller.worklogform.idletime=Время простоя
worklogcontroller.worklogform.action=Действия

----------------------------------------------------------
auth.page.register.have.account=Уже зарегистрированы?
userspage.name=Эл. почта
auth.page.login.name.placeholder=Введите почту
userspage.login=Эл. почта
auth.page.login.user.mail.placeholder=Эл. почта
userspage.password=Пароль
userspage.password_repeat=Пароль (повторить)
auth.page.register.save=Зарегистрироваться
pages.register.login.link=Войти

----------------------------------------------------------
issueservice.app.config.email.issue.created=Задача была создана
issueservice.app.message.created.issue=Задача: %s
issueservice.app.message.created.priority=Приоритет:
issueservice.app.message.created.performer=Исполнитель:
issueservice.app.message.created.creator=Создатель:
issueservice.app.message.created.qa=Тестировщик:
issueservice.app.message.created.status=Статус:
issueservice.app.message.created.issueflow=Вытекающая задача:
issueservice.app.message.created.parent=Родительская задача:
issueservice.app.message.created.issuetype=Тип задачи:
issueservice.app.message.created.project=Проект:
issueservice.app.message.created.solutiontype=Тип решения:

issueservice.app.config.email.issue.edited=Задача была обновлена
issueservice.app.message.edited.issue=Задача: %s была изменена
issueservice.app.message.edited.priority=Приоритет: был изменен с %s на %s
issueservice.app.message.edited.performer=Исполнитель: был изменен с %s на %s
issueservice.app.message.edited.status=Статус: был изменен с %s на %s
issueservice.app.message.edited.issueflow=Вытекающая задача: была изменена с %s на %s
issueservice.app.message.edited.qa=Тестировщик: был изменен с %s на %s
issueservice.app.message.edited.parent=Родительская задача:
issueservice.app.message.edited.issuetype=Тип задачи: был изменен с %s на %s
issueservice.app.message.edited.project=Проект: был изменен с %s на %s
issueservice.app.message.edited.solutiontype=Тип решения: был изменен с %s на %s

_______________________________________________________________________________________

global_sort=Сортировка
workingtimecontroller.workingtimeform.id=ID
workingtimecontroller.workingtimeform.date=Дата
workingtimecontroller.workingtimeform.person=Лицо
workingtimecontroller.workingtimeform.minutes=Кол-во минут
workingtimecontroller.workingtimeform.group=Группа
workingtimecontroller.workingtimeform.issue=Задача
workingtimecontroller.workingtimeform.project=Проект
workingtimecontroller.workingtimeform.epic=Эпик
workingtimecontroller.workingtimeform.story=История
workingtimecontroller.workingtimeform.description=Описание
global_ordering=Последовательность
workingtimecontroller.workingtimeform.action=Действия
workingtimecontroller.workingtimecontroller_add=Добавить
global.pages.form.close_and_save=Сохранить и закрыть
workingtimecontroller.workingtimecontroller_edit=Редактировать

sprintservice.app.sprint.config.email.sprint.created=Спринт создан!
sprintservice.app.sprint.message.created.sprint=Спринт: %s
sprintservice.app.sprint.message.created.creator=Создатель:
sprintservice.app.sprint.message.created.status=Статус:
sprintservice.app.sprint.message.created.sprint_flow=Флоу:
sprintservice.app.sprint.message.created.project=Проект:
sprintservice.app.sprint.message.created.project_version=Версия проекта:
sprintservice.app.sprint.message.created.all_tasks_status=Статус полного выполнения:
sprintservice.app.sprint.message.created.start=Дата старта:
sprintservice.app.sprint.message.created.finish=Дата окончания:
sprintservice.app.sprint.message.created.group=Группа:


sprintservice.app.sprint.config.email.sprint.edited=Спринт был изменен!
sprintservice.app.sprint.message.edited.sprint=Спринт: %s был изменен
sprintservice.app.sprint.message.edited.status=Статус: изменен с %s на %s
sprintservice.app.sprint.message.edited.sprint_flow=Флоу: изменен с %s на %s
sprintservice.app.sprint.message.edited.project=Проект: изменен с %s на %s
sprintservice.app.sprint.message.edited.project_version=Версия проекта: изменена с %s на %s
sprintservice.app.sprint.message.edited.all_tasks_status=Статус полного выполнения: изменен с %s на %s
sprintservice.app.sprint.message.edited.group=Групаа: изменена с %s на %s
sprintservice.app.sprint.message.edited.start=Дата старта: изменена с %s на %s
sprintservice.app.sprint.message.edited.finish=Дата окончания: изменена с %s на %s

pages.issue.create=Создать
pages.story.title=Стори
pages.epic.title=Эпик
pages.project.issue=Проект
issuecontroller.issuecontroller_list=Список Запросов на исправление
global_sort=Сортировка
issuecontroller.issueform.priority=Приоритет
issuecontroller.issueform.sprint=Спринт
issuecontroller.issueform.forachievetests=Архив тестов
global_ordering=Порядок полей
query.name=Имя запроса
save.menu=Сохранить в меню
save=Сохранить
saved_search=Сохраненные поиски
pages.global.list.flaw.show_description=Подробнее
global.search.in=В списке
global.search.not_in=Не в списке
global.search.is_null=Не задано
global.search.not_null=Задано
groupcontroller.groupform.defaultissueflow=Маршрут по умолчанию
groupcontroller.groupform.telegramid=Telegram ID 
groupcontroller.groupform.open=Публичная группа

-----------------------------------------------------------

groupservice.issuestatus.name.created=Создано
groupservice.issuestatus.name.on_testing=Тестируется
groupservice.issuestatus.name.reopened=Открыто заново
groupservice.issuestatus.name.in_progress=В процессе
groupservice.issuestatus.name.in_test=Тестируется
groupservice.issuestatus.name.tested=Протестировано
groupservice.issuestatus.name.to_test=На тестирование
groupservice.issuestatus.name.deployed=Выгружено
groupservice.issuestatus.name.closed=Закрыто
groupservice.issuestatus.name.done=Завершено

groupservice.issuestatus.description.created=Создано
groupservice.issuestatus.description.on_testing=Тестируется
groupservice.issuestatus.description.reopened=Открыто заново
groupservice.issuestatus.description.in_progress=In progress
groupservice.issuestatus.description.in_test=Тестируется
groupservice.issuestatus.description.tested= Протестировано
groupservice.issuestatus.description.to_test=На тестирование
groupservice.issuestatus.description.deployed= Выгружено
groupservice.issuestatus.description.closed= Закрыто
groupservice.issuestatus.description.done= Завершено

groupservice.issuelinktype.name.blocked=Заблокировано
groupservice.issuelinktype.name.blocked_by=Заблокировал
groupservice.issuelinktype.name.duplicated=Дубликат

groupservice.issuetype.name.bug=Ошибка
groupservice.issuetype.name.change_request=Запрос на изменение
groupservice.issuetype.name.revert=Откат
groupservice.issuetype.name.task=Задача
groupservice.issuetype.name.question=Вопрос
groupservice.issuetype.name.quick=Быстрый
groupservice.solutiontype.name.resolved=Исправлено
groupservice.solutiontype.name.not_resolved=Не подлежит испр.

groupservice.solutiontype.description.resolved=Исправлено
groupservice.solutiontype.description.not_resolved=Не подлежит испр.
groupservice.issueflow.name.bug= Ошибка
groupservice.issueflow.name.task=Задача
groupservice.issueflow.name.quick=Быстрый
groupservice.sprintstatus.name.created=Создано
groupservice.sprintstatus.name.on_testing= Тестируется
groupservice.sprintstatus.name.reopened=Открыто заново
groupservice.sprintstatus.name.in_progress=В процессе
groupservice.sprintstatus.name.in_test=Тестируется
groupservice.sprintstatus.name.tested=Протестировано
groupservice.sprintstatus.name.to_test=На тестирование
groupservice.sprintstatus.name.deployed=Выгружено
groupservice.sprintstatus.name.closed=Закрыто
groupservice.sprintstatus.name.done=Завершено

groupservice.sprintstatus.description.created= Создано
groupservice.sprintstatus.description.on_testing= Тестируется
groupservice.sprintstatus.description.reopened=Reopened
groupservice.sprintstatus.description.in_progress=В процессе
groupservice.sprintstatus.description.in_test= Тестируется
groupservice.sprintstatus.description.tested= Протестировано
groupservice.sprintstatus.description.to_test=На тестирование
groupservice.sprintstatus.description.deployed= Выгружено
groupservice.sprintstatus.description.closed= Закрыто
groupservice.sprintstatus.description.done=Завершено
groupservice.sprintflow.name.quick=Быстрый
groupservice.sprintflow.name.usual=Обычный

groupservice.epicstatus.name.none=В ожидании
groupservice.epicstatus.name.to_do=Запланирован
groupservice.epicstatus.name.in_progress=В работе
groupservice.epicstatus.name.done=Завершен

groupservice.storystatus.name.pending=В ожидании
groupservice.storystatus.name.to_do=Запланирован
groupservice.storystatus.name.discussing=На обсуждении
groupservice.storystatus.name.developing=В работе
groupservice.storystatus.name.confirming=На подтверждении
groupservice.storystatus.name.finished=Завершен

groupservice.projectflow.name.created=Создание
groupservice.projectflow.name.analysis=Анализ
groupservice.projectflow.name.planning=Планирование
groupservice.projectflow.name.engineering_and_design=Проектирование & Дизайн
groupservice.projectflow.name.development=Разработка
groupservice.projectflow.name.testing=Тестирование
groupservice.projectflow.name.deployment=Развертывание
groupservice.projectflow.name.support=Поддержка
groupservice.projectflow.name.closed=Завершен

groupservice.projecttype.name.development=Разработка
groupservice.projecttype.name.engineering_and_design=Проектирование & Дизайн
groupservice.projecttype.name.audit=Аудит


-----------------------------------------------

pages.menu.issue=Список задач
global.cache.clean=Очистить кэш
global.pages.group.tabs.issue=Задачи
global.pages.group.tabs.story=Стори
global.pages.group.tabs.epic=Эпики
global.pages.group.tabs.sprint=Спринт
global.pages.group.tabs.project=Проекты
global.pages.group.tabs.settings=Дополнительно
search_title=Поиск
global.template.query.name=Имя
global.template.save.menu=Меню
global.template.save=Сохранить
global.template.cancel=Отмена
select_pages=
pages_label=
global.pages.group.tabs.priority=Приоритет
global.pages.group.tabs.project_type=Тип проекта
global.pages.group.tabs.project_status=Статус проекта
global.pages.group.tabs.issue_flow=Маршрут задач
global.pages.group.tabs.statuses=Статусы
global.pages.group.tabs.solution_types=Тип решения
global.pages.group.tabs.issue_link_type=Тип связанных между собой задач
prioritycontroller.prioritycontroller_list=Список приоритетов
prioritycontroller.priorityform.id=ID
prioritycontroller.priorityform.name=Имя
prioritycontroller.priorityform.group=Группа
prioritycontroller.priorityform.prionumber=Номер приоритетности
prioritycontroller.priorityform.icon=Иконка
prioritycontroller.priorityform.action=Действия
global.pages.download=Скачать
prioritycontroller.prioritycontroller_add=Добавить приоритет
global.pages.search.group=Группа
global.pages.chooser.remote.search=Поиск
global.pages.chooser.remote.favorite=Избранное

-----------------------------------------

storycontroller.storycontroller_list=Список стори
storycontroller.storyform.id=ID
storycontroller.storyform.name=Имя
storycontroller.storyform.start=Начало
storycontroller.storyform.finish=Конец
storycontroller.storyform.nextstory=След. стори
storycontroller.storyform.group=Группа
storycontroller.storyform.status=Статус
storycontroller.storyform.action=Действия

------------------------------------------

epiccontroller.epiccontroller_list=Список эпиков
epiccontroller.epicform.id=ID
epiccontroller.epicform.name=Имя
epiccontroller.epicform.project=Проект
epiccontroller.epicform.start=Начало
epiccontroller.epicform.finish=Конец
epiccontroller.epicform.status=Статус
epiccontroller.epicform.action=Действия

-------------------------------------------

sprintcontroller.sprintcontroller_list=Список спринтов
sprintcontroller.sprintform.id= ID
sprintcontroller.sprintform.description=Описание
sprintcontroller.sprintform.group=Группа
sprintcontroller.sprintform.project=Проект
sprintcontroller.sprintform.projectversion=Версия проекта
sprintcontroller.sprintform.status=Статус
sprintcontroller.sprintform.all_tasks_status=Общий статус задач
sprintcontroller.sprintform.sprintflow=Маршрут спринта
sprintcontroller.sprintform.start=Начало
sprintcontroller.sprintform.finish=Конец
sprintcontroller.sprintform.custom=???
sprintcontroller.sprintform.dates=Даты
sprintcontroller.sprintform.action=Действия

---------------------------------------------
projectcontroller.projectcontroller_list=Список проектов
projecttypecontroller.projecttypecontroller_list=Список типов проектов
projecttypecontroller.projecttypeform.id= ID
projecttypecontroller.projecttypeform.name=Имя
projecttypecontroller.projecttypeform.group=Группа
projecttypecontroller.projecttypeform.projecttypetemplate=Шаблон типа проекта
projecttypecontroller.projecttypeform.icon=Иконка
projecttypecontroller.projecttypeform.action=Действия

------------------------------------------
projectstatuscontroller.projectstatusform.group=Группа
------------------------------------------
issueflowcontroller.issueflowcontroller_list=Список маршрутов задач
issueflowcontroller.issueflowform.group=Группа
issuestatuscontroller.issuestatusform.group=Группа
issuestatuscontroller.issuestatusform.color=Цвет

------------------------------------------
issuelinktypecontroller.issuelinktypecontroller_list=Список связанных задач
issuelinktypecontroller.issuelinktypeform.group=Группа

-----------------------------------------------------------------
issuehistorycontroller.action.changed=Изменил
issuehistorycontroller.action.deleted=Удалил
issuehistorycontroller.action.added=Добавил

-----------------------------------------------------------------
issuehistorycontroller.issueform.name=Название
issuehistorycontroller.issueform.description=Описание
issuehistorycontroller.issueform.status=Статус
issuehistorycontroller.issueform.issuetype=Тип инцидента
issuehistorycontroller.issueform.project=Проект
issuehistorycontroller.issueform.issueflow=Поток
issuehistorycontroller.issueform.group=Группа
issuehistorycontroller.issueform.parent=Родитель
issuehistorycontroller.issueform.performer=Исполнитель
issuehistorycontroller.issueform.tester=Тестер
issuehistorycontroller.issueform.solutiontype=Тип решения

-----------------------------------------------------------------

userspage.name.name=Фамилия
userspage.name.input.name=Введите вашу фамилию
userspage.surname=Имя
auth.page.login.name.surname=Введите ваше имя
userspage.email=Электронный адрес
login.page.remember=Запомнить меня
login.page.two.fa.title=Опционально
login.page.twofa.text=Настроить 2FA (двухфакторную аутентификацию) Вы можете в личном кабинете

--------------------------------------------------------------

global.pages.group.tabs.issue_status=Статус задачи
global.pages.group.tabs.issue_type=Тип задачи
global.pages.group.tabs.prio=Приоритет
pages.global.select.group=Группа
global.pages.group.close_group_selection=Закрыть
pages.sprint.title=Название
pages.issue.issue=Задача
global.profile.edit=Редактировать
issuecontroller.issueform.connection=Соединение
issuecontroller.issueform.performersteam=Команда исполнителей
issuecontroller.issueform.epic=Эпик
issuecontroller.issueform.story=Стори
global.app.list.search.add_filter=Добавить фильтр
global.app.list.search.cancel=Отмена
global.template.save_filter_as_template=Сохранить фильтр в качестве шаблона
global.template.enter_name=Введите название
global.pages.search.priority=Приоритет
issuecontroller.issueform.icons=Вложения
global.attachment.click_to_select=нажмите, чтобы выбрать
global.attachment.take_a_screenshoot=Сделать снимок экрана
global.attachment.add_uploaded_attachments=Добавить загруженное вложение
global.pages.search.performer=Исполнитель
global.pages.search.status=Статус
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задачи
global.pages.search.parent=Родитель
global.pages.search.sprint=Спринт
global.pages.search.epic=Эпик
global.pages.search.tester=Тестировщик
global.pages.search.story=Стори
global.pages.search.performersTeam=Команда исполнителей
global.pages.search.project=Проект
pages.issue.forms.groups.main=Основное
pages.issue.forms.groups.additional=Дополнительно
pages.issue.forms.groups.performer=Исполнитель
pages.issue.forms.groups.connection=Соединение
Connection with=Соединение с
global.messages.cancel=Отмена
subscriptionpage.submit=Отправить
global.pages.group.tabs.story_status=Статус стори
global.pages.group.tabs.story_flow=Маршрут стори
global.pages.group.tabs.epic_status=Статус эпика
global.pages.group.tabs.epic_flow=Маршрут эпика
global.pages.group.tabs.sprint_status=Статус спринта
global.pages.group.tabs.sprint_flow=Маршрут спринта
global.pages.group.tabs.project_version=Версия проекта
global.pages.group.tabs.project_flow=Маршрут проекта
projectversioncontroller.projectversioncontroller_list=Список версий проекта
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Название
projectversioncontroller.projectversionform.description=Описание
projectversioncontroller.projectversionform.changes=Изменения
projectversioncontroller.projectversionform.plannedrelease=Планируемый выпуск
projectversioncontroller.projectversionform.factrelease=Фактический выпуск
projectversioncontroller.projectversionform.project=Проект
projectversioncontroller.projectversionform.action=Действия
projectflowcontroller.projectflowcontroller_list=Список маршрутов проекта
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Название
projectflowcontroller.projectflowform.group=Группа
projectflowcontroller.projectflowform.stages=Этапы
projectflowcontroller.projectflowform.projecttype=Тип проекта
projectflowcontroller.projectflowform.action=Действия
global.no_data=Нет данных
projecttypecontroller.projecttypecontroller_add=Добавить
pages.filechooser.only_public=Только публичные
projectflowcontroller.projectflowcontroller_add=Добавить
global.pages.search.projectType=Тип проекта
projectversioncontroller.projectversioncontroller_add=Добавить
global.pages.search.projectFlow=Маршрут проекта
sprintstatuscontroller.sprintstatuscontroller_list=Список статусов спринта
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Название
sprintstatuscontroller.sprintstatusform.description=Описание
sprintstatuscontroller.sprintstatusform.icon=Символ
sprintstatuscontroller.sprintstatusform.action=Действия
sprintstatuscontroller.sprintstatuscontroller_add=Добавить
sprintcontroller.sprintcontroller_add=Добавить
global.pages.search.projectVersion=Версия проекта
global.pages.search.all_tasks_status=Статус всех задач
global.pages.search.sprintFlow=Маршрут спринта
global.prompt.change_group_title=Изменить название группы
global.prompt.change_group_text=Изменить текст группы
global.prompt.show_prompt=Показать запрос
global.cancel=Отмена
global.ok=ОК
epicstatuscontroller.epicstatuscontroller_list=Список статусов эпика
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Название
epicstatuscontroller.epicstatusform.icon=Символ
epicstatuscontroller.epicstatusform.group=Группа
epicstatuscontroller.epicstatusform.action=Действия
epicstatuscontroller.epicstatuscontroller_add=Добавить
epiccontroller.epiccontroller_add=Добавить
storycontroller.storycontroller_add=Добавить
global.pages.search.nextStory=След. стори
storystatuscontroller.storystatuscontroller_list=Список статусов стори
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Название
storystatuscontroller.storystatusform.icon=Символ
storystatuscontroller.storystatusform.group=Группа
storystatuscontroller.storystatusform.action=Действия
storystatuscontroller.storystatuscontroller_add=Добавить
global.search.not.begins.with=Не начинается с
global.search.not_contains=Не содержит
global.search.not.ends.with=Не заканчивается на
groupcontroller.groupform.isuploaddemo=Загрузить демо
groupcontroller.groupform.language=Язык
global.pages.search.groupType=Тип группы
global.pages.search.defaultIssueFlow=Default issue flow
global.pages.search.language=Язык
global.prompt.allow_delete_title=Разрешить удаление
pages.group.selected_group_title=Выбранная группа
pages.group.available_group_title=Доступные группы
global.prompt.change_group_text.allow_delete_text=
global.prompt.show_prompt=
---------------------------------------------------------------------
pages.menu.groups=Группы
pages.menu.group.type=Типы групп
pages.menu.hr.in.project=HR в проектах
pages.menu.worklog=Рабочий журнал
pages.menu.user.in.team=Команды
pages.menu.team.in.group=Команды в гр.
pages.menu.hr=HR
pages.menu.teams=Команды
pages.menu.help=Помощь

global.pages.edit=Редактировать

global.profile.languages=Языки
------------------------------------------------------

global.pages.group.tabs.issue_status=Статус задачи
global.pages.group.tabs.issue_type=Тип задачи
global.pages.group.tabs.prio=Приоритет
pages.global.select.group=Группа
global.pages.group.close_group_selection=Закрыть
pages.sprint.title=Название
pages.issue.issue=Задача
global.profile.edit=Редактировать
issuecontroller.issueform.connection=Соединение
issuecontroller.issueform.performersteam=Команда исполнителей
issuecontroller.issueform.epic=Эпик
issuecontroller.issueform.story=Стори
global.app.list.search.add_filter +=Добавить фильтр +
global.app.list.search.cancel=Отмена
global.template.save_filter_as_template=Сохранить фильтр в качестве шаблона
global.template.enter_name=Введите название
global.pages.search.priority=Приоритет
issuecontroller.issueform.icons=Вложения
global.attachment.click_to_select=нажмите, чтобы выбрать
global.attachment.take_a_screenshoot=Сделать снимок экрана
global.attachment.add_uploaded_attachments=Добавить загруженное вложение
global.pages.search.performer=Исполнитель
global.pages.search.status=Статус
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задачи
global.pages.search.parent=Родитель
global.pages.search.sprint=Спринт
global.pages.search.epic=Эпик
global.pages.search.tester=Тестировщик
global.pages.search.story=Стори
global.pages.search.performersTeam=Команда исполнителей
global.pages.search.project=Проект
pages.issue.forms.groups.main=Основное
pages.issue.forms.groups.additional=Дополнительно
pages.issue.forms.groups.performer=Исполнитель
pages.issue.forms.groups.connection=Соединение
Connection with=Соединение с
global.messages.cancel=Отмена
subscriptionpage.submit=Отправить
global.pages.group.tabs.story_status=Статус стори
global.pages.group.tabs.story_flow=Маршрут стори
global.pages.group.tabs.epic_status=Статус эпика
global.pages.group.tabs.epic_flow=Маршрут эпика
global.pages.group.tabs.sprint_status=Статус спринта
global.pages.group.tabs.sprint_flow=Маршрут спринта
global.pages.group.tabs.project_version=Версия проекта
global.pages.group.tabs.project_flow=Маршрут проекта
projectversioncontroller.projectversioncontroller_list=Список версий проекта
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Название
projectversioncontroller.projectversionform.description=Описание
projectversioncontroller.projectversionform.changes=Изменения
projectversioncontroller.projectversionform.plannedrelease=Планируемый выпуск
projectversioncontroller.projectversionform.factrelease=Фактический выпуск
projectversioncontroller.projectversionform.project=Проект
projectversioncontroller.projectversionform.action=Действия
projectflowcontroller.projectflowcontroller_list=Список маршрутов проекта
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Название
projectflowcontroller.projectflowform.group=Группа
projectflowcontroller.projectflowform.stages=Этапы
projectflowcontroller.projectflowform.projecttype=Тип проекта
projectflowcontroller.projectflowform.action=Действия
global.no_data=Нет данных
projecttypecontroller.projecttypecontroller_add=Добавить
pages.filechooser.only_public=Только публичные
projectflowcontroller.projectflowcontroller_add=Добавить
global.pages.search.projectType=Тип проекта
projectversioncontroller.projectversioncontroller_add=Добавить
global.pages.search.projectFlow=Маршрут проекта
sprintstatuscontroller.sprintstatuscontroller_list=Список статусов спринта
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Название
sprintstatuscontroller.sprintstatusform.description=Описание
sprintstatuscontroller.sprintstatusform.icon=Символ
sprintstatuscontroller.sprintstatusform.action=Действия
sprintstatuscontroller.sprintstatuscontroller_add=Добавить
sprintcontroller.sprintcontroller_add=Добавить
global.pages.search.projectVersion=Версия проекта
global.pages.search.all_tasks_status=Статус всех задач
global.pages.search.sprintFlow=Маршрут спринта
global.prompt.change_group_title=Изменить название группы
global.prompt.change_group_text=Изменить текст группы
global.prompt.show_prompt=Показать запрос
global.cancel=Отмена
global.ok=ОК
epicstatuscontroller.epicstatuscontroller_list=Список статусов эпика
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Название
epicstatuscontroller.epicstatusform.icon=Символ
epicstatuscontroller.epicstatusform.group=Группа
epicstatuscontroller.epicstatusform.action=Действия
epicstatuscontroller.epicstatuscontroller_add=Добавить
epiccontroller.epiccontroller_add=Добавить
storycontroller.storycontroller_add=Добавить
global.pages.search.nextStory=След. стори
storystatuscontroller.storystatuscontroller_list=Список статусов стори
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Название
storystatuscontroller.storystatusform.icon=Символ
storystatuscontroller.storystatusform.group=Группа
storystatuscontroller.storystatusform.action=Действия
storystatuscontroller.storystatuscontroller_add=Добавить
global.search.not.begins.with=Не начинается с
global.search.not_contains=Не содержит
global.search.not.ends.with=Не заканчивается на
groupcontroller.groupform.isuploaddemo=Загрузить демо
groupcontroller.groupform.language=Язык
global.pages.search.groupType=Тип группы
global.pages.search.defaultIssueFlow=Маршрут задачи по-умолчанию
global.pages.search.language=Язык
global.prompt.allow_delete_title=Разрешить удаление
pages.group.selected_group_title=Выбранная группа
pages.group.available_group_title=Доступные группы
global.prompt.change_group_text.allow_delete_text=Разрешить удаление
global.prompt.show_prompt=Показать запрос
global.profile.languages=Язык
global.attachment.drop_file_here_or=Перетащите файл сюда или
global.attachment.(SVG_PNG_JPG_(max_1280_x_720_px))=(SVG, PNG, JPG (max. 1280 x 720px))
global.chooser.close=Закрыть
pages.index.issues.tab.onme=На мне
pages.index.issues.tab.my=Созданные мной
pages.index.issues.tab.testing=Тестирование
pages.index.issues.tab.new=Новые
pages.index.issues.tab.achieve_tests=Выполнение тестов
pages.index.issues.tab.last_finished=Последние завершенные
issuecontroller.issueform.laststatuschange=Последнее изменение статуса
global.charts.date=Дата
global.charts.count=Количество
global.charts.razedIssues=Созданные задания
global.attachment.Drop_files_here_or=Перетащите файл сюда или
global.pages.search.issueType=Тип задачи
global.pages.search.issueFlow=Маршрут задачи
global.pages.search.performersTeam=Команда исполнителей
global.attachment.search=Поиск
grouptypecontroller.grouptypecontroller_list=Список типов групп
global.pages.group.tabs.team_in_group=Команда в группе
issuecontroller.issueform.laststatuschange=Последнее изменение статуса
global.pages.issue.issue_closed=Задача закрыта
"systems.dennis.flaw.exception.IssueFlowException"=Исключение маршрута задачи
global.chooser.close=Закрыть
issuestatuscontroller.issuestatusform.statushealth=Время жизни
issuestatuscontroller.issuestatusform.isclosed=Закрыт
global.pages.search.nextStory=Следующая стори
storyflowcontroller.storyflowcontroller_list=Список маршрутов стори
storyflowcontroller.storyflowform.id=ID
storyflowcontroller.storyflowform.name=Название
storyflowcontroller.storyflowform.group=Группа
storyflowcontroller.storyflowform.stages=Этапы
storyflowcontroller.storyflowform.storytype=Тип стори
storyflowcontroller.storyflowform.action=Действие
storyflowcontroller.storyflowcontroller_add=Добавить
global.pages.search.storyType=Тип стори
epicflowcontroller.epicflowcontroller_list=Список маршрутов эпика
epicflowcontroller.epicflowform.id=ID
epicflowcontroller.epicflowform.name=Название
epicflowcontroller.epicflowform.group=Группа
epicflowcontroller.epicflowform.stages=Этапы
epicflowcontroller.epicflowform.epictype=Тип эпика
epicflowcontroller.epicflowform.action=Действие
epicflowcontroller.epicflowcontroller_add=Добавить
global.pages.search.epicType=Тип эпика
global.pages.search.projectVersion=Версия проекта
global.pages.search.sprintFlow=Маршрут спринта
sprintstatuscontroller.sprintstatusform.group=Группа
global.pages.search.projectFlow=Маршрут проекта
projectversioncontroller.projectversionform.icon=Символ
projectversioncontroller.projectversionform.group=Группа
global.pages.search.projectType=Тип проекта
teamingroupcontroller.teamingroupcontroller_list=Список команд в группе
teamingroupcontroller.teamingroupform.id=ID
teamingroupcontroller.teamingroupform.team=Команда
teamingroupcontroller.teamingroupform.group=Группа
teamingroupcontroller.teamingroupform.action=Действие
teamingroupcontroller.teamingroupcontroller_add=Добавить
global.pages.search.team=Команда
grouptypecontroller.grouptypecontroller_list=Список типов групп
worklogcontroller.worklogform.group=Группа
global.pages.search.issue=Задача
global.pages.search.model=Модель
hrcontroller.hrcontroller_list=Список hr
hrcontroller.hrform.icon=Символ
hrcontroller.hrform.telegramname=Название telegram
hrcontroller.hrform.deflanguage=Язык по-умолчанию
hrcontroller.hrform.remoteid=Внешний id
global.pages.search.leader=Руководитель
profile.languages=Язык
global.pages.group.expand=Развернуть
userdataprofilecontroller.userdataprofilecontroller_edit=Редактировать профиль
userdataprofilecontroller.userdataform.name=Имя
userdataprofilecontroller.userdataform.phone=Телефон
userdataprofilecontroller.userdataform.imagepath=Изображение
userdataprofilecontroller.userdataform.address=Адрес